package com.hertz.modules.system.service;

import com.hertz.modules.system.dto.AuthDtos;

public interface CaptchaService {
    AuthDtos.CaptchaResponse generateCaptcha();
    void validateCaptcha(String uuid, String code);
}
